@charset "utf-8";
/******************************************************************************
 * /style/website-style.css
 *
 *
 * Site CSS definitions
 *****************************************************************************/
/****************
import the basics
****************/
@import url(style.css);
/*
 * General Styles
 */
html {
	height: 100%;
}
body {
	height: 100%;
}
a,
a:link,
a:visited,
a:active {

}
a:hover {

}
p {

}
h1 {

}
h2 {

}
h3 {

}

fieldset{
    
}

hr {
	display: block;
	height: 1px;
    border: 0;
	border-top: 1px solid #7a868d;
    margin: 1em 0;
	padding: 0;
}


/*
 * General Layout
 */
#container{
	min-height:100%;
	position:relative;
}

#content{
	padding: 0 0 99px;
    width: 100%;
}
/*
 * Header Component
 */
header{
	background:#fff;
	height:111px;
}
 
#logo {
	position:relative;
	top:19px;
	left:11px;
	background:url(images/logo.png) top left no-repeat;
	width:287px;
	height:72px;
}

a.contact_head{
	position:absolute;
	top:50px;
	right:297px;
	text-decoration:none;
	display:inline-block;
	height:16px;
	background:url(images/contact_us_back.png) left top no-repeat;
	padding-left:31px;
	font-size:13px;
	color:#67737a;
}

a.contact_head:hover{
	background-position: 0 -16px;
	text-decoration:underline;
}

form#search_form{
	position:absolute;
	right:0;
	top:42px;
}

form#search_form input#search_term{
	background:url(images/search_input_back.jpg) top left no-repeat;
	height:31px;
	width:211px;
	border:none;
	padding:0 0 0 14px;
	color:#67737a;
	font-size:13px;
}

form#search_form input#submit_but{
	vertical-align:top;
}
/*
 * slider
 */
div.slider_wrapper{
	width:100%;
	position:relative;
}

div#slider_overlay{
	height: 62%;
    max-height: 243px;
    max-width: 450px;
    position: absolute;
    right: 18%;
    top: 0;
    width: 27%;
    z-index: 1500;
	background: url(images/de_overlay.png) top left no-repeat;
	background-size:cover;
}

/*
 * Navigation
 */
nav{
	background: url(images/nav_back.jpg) top left repeat-x;
	height:35px;
}

#menu {
	width: 100%;
    margin: 0;
    background: none;
}
#menu ul, #menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}
#menu li {
	font-size: 13px;
	font-weight: bold;
}
#menu li a:hover {
	color: #FFF;
}
#menu li:hover {
	background-color: rgba(103, 115, 122, .5);
}
#menu li.active {
	background-color: rgba(103, 115, 122, .5);
}
#menu li.active > a{
	color: #5c676d;
}
#menu > ul {
    width: 100%;
    height: 100%;
}
#menu > ul > li {
    display: inline-block;
    position: relative;

}
#menu > ul > li > a {
    color: #6f7174;
    display: inline-block;
    padding: 0 22px;
    text-decoration: none;
	line-height:35px;
}
#menu > ul > li > ul {
    display: none;
    background: #475258;
    position: absolute;
    top: 100%;
    left: 0;
	z-index:1510;
}
#menu ul ul > li > a {
    font-size: 12px;
	color: #c0c6ca;
	text-decoration: none;
	width: 184px;					/* IMPORTANT: Resize drop down menu width */
	/*height: 12px;*/
	border-bottom: 1px solid #535d63;
	padding: 5px 0 5px 16px;
	display: block;
	line-height:19px;
}

/*
 * Responsive menu
 */

#responsive_menu {
    height:100%;
	width: 100%;
	background:url(images/responsive_menu_arrow.png) right 10px center no-repeat;
}

a#navigation_but {
    display: block;
    height: 24px;
    padding-bottom: 3px;
    padding-left: 20px;
    padding-top: 6px;
	text-transform:uppercase;
	color:#889399;
	font-weight:bold;
	text-decoration:none;
}

a#navigation_but img{
	vertical-align:middle;
	margin-right:14px;
}

div#responsive_menu_list{
	position:relative;
	z-index:2000;
	background-color:#475258;
}

#responsive_menu_list ul, #responsive_menu li{
	list-style: none;
    padding: 0;
    margin: 0;
}

#responsive_menu_list li {
	font-size: 13px;
	line-height:29px;
	
}

#responsive_menu_list > ul > li{
	border-bottom:thin solid #535d63;
}

#responsive_menu_list li span.show_children{
	display:inline-block;
	cursor:pointer;
	background:url(images/responsive_submenu_arrow.png) 50% 50% no-repeat;
	width:25px;
	height:29px;
	float:right;
}

#responsive_menu_list  ul  li  a {
    color: #c0c6ca;
	text-decoration: none;
	padding-left: 13px;
}

#responsive_menu_list  ul  li > a:hover{
	color:#fff;
}

#responsive_menu_list > ul {
    width: 100%;
    height: 100%;
}

#responsive_menu_list > ul > li.has_children {
	background-color:#414a51;
}

#responsive_menu_list ul li ul{
	padding-left:13px;	
}

#responsive_menu_list ul li ul li{
	border-top:thin solid #535d63;
}

/*
 * Call To Action
 */
div#cta, div#inner_cta{
	width:100%;
	background:url(images/cta_back.jpg) top left repeat;
	height:149px;
	border-top:4px solid #FFF;
	padding: 28px 0 8px;
	font-size:16px;
}

div#inner_cta{
	border:none;
	position:absolute;
	bottom:99px;
	left:0;
}

div#cta span, div#inner_cta span{
	font-size:24px;
	display:inline-block;
	width:100%;
	background:url(images/cta_arrow.png) right center no-repeat;
}

div.cta{
	width:297px;
	height:149px;
	float:left;
	margin-right:36px;
	text-align:center;
	text-transform:uppercase;
}

div#cta a, div#inner_cta a{ color:#67737a; }
div#cta a span, div#inner_cta a span{ color:#49545a; }
div#cta a:hover, div#cta a:hover span, div#inner_cta a:hover, div#inner_cta a:hover span{ color:#252e33; }
div.support{ margin-right:0; }

div.cta div.image{ 
	margin-bottom:12px;
	width:297px;
	height:89px;
	background-position: top left; 
}

div.support div.image{ background: url(images/cta_support.jpg) no-repeat; }
div.solution div.image{ background: url(images/cta_solution.jpg) no-repeat; }
div.equipment div.image{ background: url(images/cta_equipment.jpg) no-repeat; }
/*
 * Page content
 */
div.page_content, div.home_page_content{
	padding:32px 0;	
}

div.page_content{
	padding-bottom:224px;
}


/*
 * Footer Component
 */
footer {
	background:url(images/footer_back.jpg) top left repeat;
	height:75px;
	position:absolute;
	bottom:0;
	left:0;
	padding-top:12px;
	padding-bottom:12px;
	color: #97a5ae;
	font-size: 12px;
	line-height: 18px;	
}

img.footer_logo{
	display:inline-block;
	margin-right:12px;
	margin-bottom:20px;
	vertical-align:top;
}

footer a,
footer a:link,
footer a:visited,
footer a:active,
footer a:hover {
    border-left: 1px solid #7a8890;
    color: #97a5ae;
    display: inline-block;
    padding: 0 12px;
    text-decoration: underline;
}

footer a.left,
footer a.contact_point {
	border-left: 0;
	padding-left:0;
}


/*
 * Other Component
 */

/*
 * Inner Pages
 */
/****************
news pages
****************/
img.news_image{
	margin: 0 8px 8px;
}

div.article_holder{
	padding-bottom:10px;
	border-bottom: thin solid #7a868d;
	margin-bottom:12px;
	width:48%;
}
/****************
category pages
****************/
div.cat_holder{
	border-bottom: thin solid #7a868d;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

img.cat_image{
	vertical-align: top;
	margin:0 8px 8px;
}

a.more_info{
	display:inline-block;
	width:109px;
	height:32px;
	padding: 0 25px 0 11px;
	line-height:32px;
	font-size:13px;
	background:#545e64 url(images/more_info_but_back.png) center right 11px no-repeat;
	text-decoration:none;
}

a.more_info:hover{
	background-color:#404a50;
}

/****************
pagination
****************/
div.pagination_holder{
  text-align:right;
}

/****************
icons
****************/
span.pdf_icon{
  background: url(/images/pdf.png) 0 50% no-repeat;
  padding-left: 20px;
}



/* additional */
.model_table{
    border-collapse: collapse;
    width: 100%;
    display: table;
    margin-top: 30px;
    margin-bottom: 30px;
}
.model_table .tr{
    display: table-row;
}
.model_table .td{
    display: table-cell;
    border:solid #ffffff 1px;
    padding: 5px;
}
.model_table .td.first{
    width: 79px;
}

.model_table .td.first,
.model_table .tr.first{
    background-color: #555E65;
}


.item_holder{
    display: inline-block;
    margin: 10px 10px;
    width: 110px;
    vertical-align: top;
}
.item_holder h4{
    text-align: center;
}
.item_holder .image_holder{
    display: inline-block;
    min-height: 80px;
}
.item_holder a{
    text-decoration: none;
}



ul{
    list-style-position: outside;
    margin-left: 15px;
}

li{
    margin-bottom: 12px;
}